
/*XXXXXXXXXXXXXXXX   Here Are The Number of Section   XXXXXXXXXXXXXXXX*/

/*==  01 Navbar  ==*/
/*==  02 Jumbotron  ==*/
/*==  03 About Me  ==*/
/*==  04 Services Section  ==*/
/*==  05 Skills Section  ==*/
/*==  06 Timeline Section  ==*/
/*==  07 Client Review  ==*/
/*==  08 Fun Fact Section  ==*/
/*==  09 Portfolio Section  ==*/
/*==  10 Contact Section  ==*/
/*==  11 Footer Section  ==*/

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/






/*XXXXXXXXXXXXXXXX   Start Document Reset   XXXXXXXXXXXXXXXXXXXXXX*/
/* COLOR USE (NOT ALL) */
:root {
	--font-family: Helvetica, Arial, sans-serif;
	--primary: #eaeaea;
	--primaryDark: #34495e;
	--dark: #333333;
	--dark2: #F2F8F8;
	--dark3: #556270;
	--light: #1abc9c;
	--salmon: #F07886;
	--shaddow: rgba(104,104,104,0.8);
	--font: "Proxima Nova Soft W03 Regular";
}

::moz-selection {
	background: #000;
	color: orange;
}

::selection {
	background: #000;
	color: orange;
}

@font-face {
	font-family: "Proxima Nova Soft W03 Regular";
	/*--lightFont: "proxima-regular03" !IMPORTANT;*/
	src: url("assets/font/proxima-nova/font-face/f1448054f14757d284c064b271c00cc6.eot");
	src: url("assets/font/proxima-nova/font-face/f1448054f14757d284c064b271c00cc6.eot?#iefix") format("embedded-opentype"),
	     url("assets/font/proxima-nova/font-face/f1448054f14757d284c064b271c00cc6.svg#Proxima Nova Soft W03 Regular") format("svg"),
	     url("assets/font/proxima-nova/font-face/f1448054f14757d284c064b271c00cc6.ttf") format("truetype"),
	     url("assets/font/proxima-nova/font-face/f1448054f14757d284c064b271c00cc6.woff") format("woff"),
	     url("assets/font/proxima-nova/font-face/f1448054f14757d284c064b271c00cc6.woff2") format("woff2");
}

body {
	box-sizing: border-box;
	font-family: var(--font-family);
	color: var(--dark);
	background: var(--primaryDark);
	padding: 0;
	margin: 0;
}

* {
	scroll-behavior: smooth;
	transition: .3s;
}

.garis-content {  		/* Horizontal */
	height: 2px;
	width: 15%;
	border: none;
	background: orange;
	position: relative;
	z-index: 9;
}

a {
	display: block;		/* Link Reset */
	text-decoration: none;
}

.light {
	font-family: Arial Narrow;
	font-weight: 100;
}

.white {
	color: var(--primary);
	text-shadow: 2px 2px 2px rgba(104,104,104,0.3);
}

.highlight {
	border-bottom: 2px solid orange; 
}

.title-content {		/* Section Title */
	color: var(--primary);
	text-align: center;
	font-family: var(--font);
	font-size: 34px;
	font-weight: 700;
	position: relative;
	z-index: 9;
}

/*XXXXXXXXXXXXXXXXXXX   End Reset Document   XXXXXXXXXXXXXXXXXXXXXXX*/



/*XXXXXXXXXXXXXXXXXXXXXXXXXXXX   Loader   XXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.load {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--primaryDark);
	opacity: .9;
	transition: 1s;
	z-index: 99999999999999;
}

.load.complete {
	display: none;
}

.dots {
	position: fixed;
	top: 50%;
	left: 50%;
	background: salmon;
	transform: translate(-50%,-50%);
	z-index: 999999999;
}
.dots.loaded {
	display: none;
}

.dot1 {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	position: absolute;
	background: orange;
	transform: scale(1.3);
	animation: dotFirst 1s linear infinite;
}

.dot2 {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	position: absolute;
	background: var(--primary);
	margin-left: 30px;
	animation: dotSecond 1s linear infinite;
}


@keyframes dotFirst {
	0% {
		transform: scale(1.3);
	}
	50% {
		transform: scale(1);
	}
}

@keyframes dotSecond {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.3);
	}
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXX   End Loader   XXXXXXXXXXXXXXXXXXXXXXXXXXXX*/



/*XXXXXXXXXX   01 Start Navbar   XXXXXXXXXXX*/
header.nav {
	width: 100%;
	height: 70px;
	line-height: 70px;
	background: var(--dark);
	position: fixed;
	top: 0;
	z-index: 99999;
}

.container-nav {
	width: 90%;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

.logo {
	color: orange;
	font-size: 40px;
	text-transform: uppercase;
	font-family: forte;
	cursor: none;
}

.bg {
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: #333;
	position: relative;
	display: none;
}

.hamburger {
	width: 25px;
	height: 3px;
	background: #fff;
	position: absolute;
	left: auto;
	top: 35px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2);
	transition: .2s;
}
.hamburger::before, .hamburger::after {
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background: #fff;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2);
	transition: .2s;
}

.hamburger::before {
	top: -10px;
}

.hamburger::after {
	top: 10px;
}

.bg.active-nav .hamburger {
	background: transparent;
	box-shadow: none;
}
.bg.active-nav .hamburger::before {
	top: 0;
	transform: rotate(45deg);
}
.bg.active-nav .hamburger::after {
	top: 0;
	transform: rotate(135deg);
}

nav ul {
	display: flex;
	list-style: none;
	margin: 0;
}

nav ul li {
	padding: 0;
	margin: 0;
}

nav ul a {
	color: var(--primary);
	letter-spacing: 1px;
	height: auto;
	margin: 0 0 0 20px;
	border-radius: 5px;
}

nav ul a:hover {
	color: orange;
}

nav .social-media {
	display: none;
}

nav.active {
	display: block;
	width: 100%;
}

@media (max-width: 1104px) {
	.container-nav {
		display: block;
		width: 100%;
	}
	.bg {
		float: none;
		display: block;
		z-index: 999999;
		position: fixed;
		top: 20px;
		right: 25px;
	}
	.hamburger {
		top: 15px;
	}
	.logo {
		float: none;
		font-size: 30px;
		margin-left: 25px;
		cursor: normal;
	}
	header.nav {
		height: auto;
	}
	nav {
		float: none;
		width: 100%;
		line-height: normal;
		box-sizing: border-box;
		position: relative;
		display: none;
	}
	nav ul {
		display: block;
		margin: 0;
	}
	nav ul a {
		width: 300px;
		padding: 12px;
		box-sizing: border-box;
	}
	nav ul a:hover {
		background: var(--dark3);
		color: var(--primary);
	}
	nav .social-media {
		display: block;
		margin: 25px 0 25px 0;
	}
	nav .social-media .inner {
		display: flex;
		text-align: center;
		width: 150px;
		margin: auto;
	}
	nav .social-media a {
		width: 35px;
	}
}
/*XXXXXXXXX   01 End Navbar   XXXXXXXXXX*/







/*XXXXXXXXXXXXXXXXXXX   02 Start Jumbotron   XXXXXXXXXXXXXXXXXXXXXXXXX*/
.jumbotron {
	height: 100vh;			/* Set Height Of Jumbotron */
	min-height: 200px;
	width: 100%;
	text-align: center;
	background-image: url(assets/bg-3.jpg);			/* Set Image Of Jumbotron */
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	-webkit-box-shadow: inset 0 -3px 25px 0 rgba(0,0,0,.7);
	-moz-box-shadow: inset 0 -3px 25px 0 rgba(0,0,0,.7);
	box-shadow: inset 0 -3px 25px 0 rgba(0,0,0,.7);
	overflow: hidden;
	position: relative;
}
 
.jumbotron::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: var(--dark);
	opacity: .5;
}

.type {
	margin-top: 250px;
	margin-left: 50px;
	margin-right: 50px;
	font-family: var(--font);
	color: silver;
	text-shadow: var(--shaddow);
	position: relative;
	z-index: 9;
}


.button-grb {
	display: flex;
	width: 300px;
	margin: auto;
	text-align: center;
	align-items: center;
	position: relative;
	opacity: 0;
}

.btn-download {
	margin-left: 5px;
	display: inline-block;
	color: #d4d4d4;
	letter-spacing: 1.3px;
}

.btn-download .fa {
	color: #d4d4d4;
}

.btn {					/* Button In Jumbotron */
	display: inline-block;
	width: 130px;
	margin: auto;
	padding: 10px;
	border: 2px solid var(--light);
	border-radius: 10px;
	color: var(--primary);
	font-size: 20px;
	font-weight: 700;
	position: relative;
	z-index: 10;
	transition: .2s linear;
	overflow: hidden;
}

.btn:hover {
	border: 3px solid var(--light);
}

.btn::before {
	content: '';
	position: absolute;
	width: 200%;
	height: 150%;
	background: var(--light);
	transform: rotate(46deg);
	top: -15px;
	left: -200%;
}

.btn:hover::before {
	animation: btnHover .9s 1;
	top: -10px;
	left: 5%;
	z-index: -1;
}

@keyframes btnHover {
	0% {
		left: -100%;
	}
	50% {
		left: 100%;
	}
	100% {
		left: 5%;
	}
}


@media (min-width: 2560px) {
	.name {
		font-size: 60px;
	}
	.bg {
		width: 70px;
		height: 70px;
		top: 25px;
	}
	.hamburger {
		left: 13px;
		top: 33px;
		width: 35px;
		height: 5px;
	}
	nav ul a {
		font-size: 25px;
	}
}

@media (max-width: 1024px) {
	.title-jumbotron {
		margin-top: 200px;
	}
}

@media (max-width: 650px) {
	.jumbotron {
		background-position: -100px 0;
	}
	.title-jumbotron {
		margin-top: 200px;
		font-size: 25px;
	}
	.jumbotron::before {
		bottom: -75px;
	}
}

@media (max-width: 425px) {
	.jumbotron {
		background-position: -200px 0;
	}
	.jumbotron::before, .jumbotron::after {
		bottom: -80px;
	}
}

/*XXXXXXXXXXXXXXXXXXXXX   02 End Jumbotron   XXXXXXXXXXXXXXXXXXXXXX*/




/*XXXXXXXXXXXXXXXXXXXXX   Start Content   XXXXXXXXXXXXXXXXXXXXXXX*/
.wrapper {
	width: 100%;
	background: var(--primaryDark);
}

#services, #testimonial, #skills, #portfolio, #contact, #about-me, #experience, #fun-fact {		/* Set The Content Width Of Section */
	width: 90%;
	margin: auto;
	padding-top: 50px;
}



/*XXXXXXXXXXXXXXXXXXXX   03 Start About Me   XXXXXXXXXXXXXXXXXXXXXXXXX*/
section.profile {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: 60% 30%;
	justify-content: center;
	max-width: 1440px;
	margin: auto;
}

.img-prof {
	margin-top: 20px;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.img-prof img {
	display: block;
	width: 98%;
	border: 5px solid var(--dark3);
}

.about-desc {
	margin-top: 20px;
	background: var(--dark3);
	position: relative;
	overflow: hidden;
}

.front {
	padding: 30px;
}

.front .fa {
	font-size: 205px;
	color: var(--primaryDark);
	position: absolute;
	bottom: -30px;
	left: -10px;
	opacity: .2;
}

.front h1 {
	color: var(--primary);
	font-size: 30px;
}

.front p {
	font-size: 16px;
	letter-spacing: 1.5px;
	line-height: 22px;
	color: var(--primary);
	position: relative;
	z-index: 1;
}

.front::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,.4);
	opacity: 0;
	transition: .3s;
	z-index: 3;
}

.about-desc ul {
	list-style: none;
	margin: 17% 0 0 -15px;
	width: auto;
}

.about-desc ul li {
	margin-bottom: 30px;
	color: var(--dark);
	position: relative;
	z-index: 2;
}

.back {
	position: absolute;
	top: 0;
	right: -100%;
	width: 80%;
	height: 100%;
	padding: 30px 0 0 5px;
	box-sizing: border-box;
	background: orange;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(255,165,100,1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(255,165,0,1);
	box-shadow: 0px 0px 15px 0px rgba(255,155,0,1);
	border-radius: 8px;
	z-index: 9;
}

.about-desc:hover .back {
	right: 0;
}

.about-desc:hover .front::before {
	opacity: 1;
}

@media (max-width: 1024px) {
	section.profile {
		grid-template-columns: 1fr;
	}
	.about-desc ul {
		margin: 20px 10px 20px 0;
		word-wrap: break-word;
	}
	.back h1 {
		margin-top: 50px;
	}
	section.our-portfolio {
		width: 45%;
	}
}

@media (max-width: 768px) {
	section.profile {
		grid-template-columns: 1fr;
	}
	.img-prof img {
		position: static;
		height: auto;
	}
	.about-desc ul {
		margin: 20px 10px;
		word-wrap: break-word;
	}
}
/*XXXXXXXXXXXXXXXXXXX   03 End About Me   XXXXXXXXXXXXXXXXXXXXXXXX*/




/*XXXXXXXXXXXXXXXXXXX   04 Start Services Section   XXXXXXXXXXXXXXXXXXXXXXXX*/
section.services {
	display: grid;
	grid-gap: auto;
	grid-template-columns: repeat(3, 1fr);
	justify-content: center;
	position: relative;
	max-width: 1440px;
	margin: auto;
}

.our-services {
	margin: 40px 30px;
	text-align: center;
	border-radius: 15px;
	background: var(--dark3);
	position: relative;
	z-index: 2;
}

.our-services:hover {
	box-shadow: 0 5px 15px 1px var(--shaddow);
}

.our-services:hover .services-icon {
	box-shadow: 0 5px 15px 1px var(--shaddow),
				0 5px 20px 1px var(--shaddow);
}

.services-icon {
	width: 60px;
	height: 60px;
	line-height: 70px;
	border-radius: 50px;
	border: 8px solid var(--dark3);
	background: var(--primary);
	margin: -30px auto 5px auto;
}

.fa {
	color: orange;
}

.title-services {
	margin: auto 20px;
	font-family: 'Montserrat', sans-serif;
}

p.description-services {
	font-family: var(--font);
	font-size: 14px;
	margin: 10px 20px 30px 20px;
	color: var(--dark2);
	line-height: 20px;
	letter-spacing: 1.5px;
}

.btn-deal {
	width: 150px;
	height: 30px;
	line-height: 30px;
	box-sizing: border-box;
	border-radius: 15px;
	color: var(--primary);
	background: var(--light);
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

@media (max-width: 1024px) {
	section.services {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 650px) {
	section.services {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 425px) {
	section.services {
		grid-gap: 10px;
	}
}
/*XXXXXXXXXXXXXXXXXXXXXX   04 End Services Section   XXXXXXXXXXXXXXXXXXXXXXXXX*/




/*XXXXXXXXXXXXXXXXXXXXX  05 Start Skills Section  XXXXXXXXXXXXXXXXXXXXXX*/
section.skills {
	display: grid;
	grid-gap: 10px;
	padding: 10px;
	grid-template-columns: repeat(2, 1fr);
	position: relative;
	max-width: 1440px;
	margin: auto;
}

.skill {
	width: 100%;
	overflow: hidden;
	margin: 10px 10px;
}

.bar-skills {
	width: 90%;
	height: 10px;
	border-radius: 5px;
	border: 1px solid var(--dark);
	box-shadow: inset 0px 0px 116px -23px rgba(0,0,0,0.75);
}

.fill {
	width: 100%;
	height: 100%;
	line-height: 10px;
	background: orange;
	border-radius: 5px;
	position: relative;
}

.fill span {			/* Style Of The Inline Label */
	font-size: 11px;
	color: var(--primary);
	position: absolute;
	right: 0;
}

.lable {				/* Style Of The Name Bar Skill */
	color: var(--primary);
}

@media (max-width: 768px) {
	section.skills {
		grid-template-columns: 1fr;
	}
}
/*XXXXXXXXXXXXXXXXXXXXXXX   05 End Of Skills   XXXXXXXXXXXXXXXXXXXXXX*/




/*XXXXXXXXXXXXXXXXXXXXXXX   06 Start Timeline Section   XXXXXXXXXXXXXXXXXXXXXXXX*/

.timelines {
	width: 100%;
	padding-top: 70px;
	padding-bottom: 50px;
	margin-top: 50px;
	background-image: url(assets/bg-4.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.timelines::before {
	content: '';
	width: 100%;
	height: 100%;
	background: var(--primaryDark);
	opacity: .9;
	position: absolute;
	top: 0;
	left: 0;
}

.timelines::after {
	content: '';
	width: 150%;
	height: 150px;
	background: var(--primaryDark);
	position: absolute;
	top: -90px;
	right: 0;
	transform: rotate(-3deg);
}

.timeline {
	position: relative;
	margin: 50px auto;
	padding: 0;
	height: 900px;
}

.timeline::before {
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	width: 2px;
	height: 100%;
	background: #68688c;
}

.timeline ul {
	margin: 0;
	padding: 0;
}

.timeline li {
	list-style: none;
	position: relative;
	width: 50%;
	padding: 20px 40px;
	box-sizing: border-box;
}

.timeline li .content {
	padding: 20px;
	box-sizing: border-box;
	background: #556270cf;
	border-radius: 7px;
	position: relative;
}

.timeline li:nth-child(odd) {
	float: left;
	clear: both;
	text-align: right;
}

.timeline li:nth-child(odd)::before {
	content: '';
	position: absolute;
	top: 24px;
	right: -14px;
	width: 25px;
	height: 3px;
	background: #68688c;
}

.timeline li:nth-child(even) {
	float: right;
	clear: both;
	text-align: left;
}

.timeline li:nth-child(even)::before {
	content: '';
	position: absolute;
	top: 24px;
	left: -12px;
	width: 25px;
	height: 3px;
	background: #68688c;
}

.timeline li h2 {
	margin: 0;
	padding: 0;
	font-weight: 700;
	color: silver;
}

.timeline li p {
	margin: 10px 0 0;
	padding: 0;
	font-family: var(--font);
	color: var(--primary);
	letter-spacing: .8px;
}

.timeline li .time h4 {
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 14px;
	z-index: 1;
	position: relative;
}

.timeline li:nth-child(odd) .time {
	position: absolute;
	top: 10px;
	right: -175px;
	margin: 0;
	padding: 8px 16px;
	background: rgba(104,104,140,1);
	color: var(--primary);
	border-radius: 15px;
}

.timeline li:nth-child(even) .time {
	position: absolute;
	top: 10px;
	left: -175px;
	margin: 0;
	padding: 8px 16px;
	background: rgba(104,104,140,1);
	color: var(--primary);
	border-radius: 15px;
}

.timeline li:nth-child(odd) .time::before {
	content: '';
	width: 18px;
	height: 18px;
	position: absolute;
	left: -3px;
	transform: rotate(45deg);
	background: rgba(104,104,140,1);
}

.timeline li:nth-child(even) .time::before {
	content: '';
	width: 18px;
	height: 18px;
	position: absolute;
	right: -3px;
	transform: rotate(45deg);
	background: rgba(104,104,140,1);
}

@media (max-width: 1090px) {
	.timeline {
		height: 1000px;
	}
}

@media (max-width: 1024px) {
	.timeline {
		width: auto;
		height: auto;
	}
	.timeline::before {
		content: '';
		left: 65%;
	}
	.timeline li {
		width: 60%;
	}
	.timeline li .content {
		right: 600px;
	}
	.timeline li p {
		margin: 10px 0 0 0;
		padding: 0;
		color: var(--primary);
	}
	.timeline li:nth-child(odd) {
		float: none;
		text-align: right;
		right: -65%;
	}
	.timeline li:nth-child(odd)::before {
		top: 24px;
		left: -4px;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: var(--light);
	}
	.timeline li:nth-child(even) {
		float: none;
		text-align: right;
		right: -65%;
	}
	.timeline li:nth-child(even)::before {
		position: absolute;
		top: 24px;
		left: -4px;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: var(--light);
	}
	.timeline li:nth-child(odd) .time {
		position: absolute;
		top: 12px;
		right: auto;
		margin: 0;
		padding: 8px 16px;
		border-radius: 15px;
	}
	.timeline li:nth-child(even) .time {
		position: absolute;
		top: 12px;
		left: auto;
		margin: 0;
		padding: 8px 16px;
		border-radius: 15px;
	}
	.timeline li:nth-child(odd) .time::before {
		content: '';
		width: 18px;
		height: 18px;
		position: absolute;
		left: -3px;
		transform: rotate(45deg);
		background: rgba(104,104,140,1);
	}
	.timeline li:nth-child(even) .time::before {
		content: '';
		width: 18px;
		height: 18px;
		position: absolute;
		left: -3px;
		transform: rotate(45deg);
		background: rgba(104,104,140,1);
	}
}

@media (max-width: 940px) {
	.timeline::before {
		left: 70%;
	}
	.timeline li {
		width: 65%;
	}
	.timeline li .content {
		right: 120%;
	}
	.timeline li:nth-child(odd) {
		float: none;
		text-align: left;
		right: -70%;
	}
	.timeline li:nth-child(even) {
		float: none;
		text-align: left;
		right: -70%;
	}
	.timeline li:nth-child(odd) .time {
		right: auto;
	}
	.timeline li:nth-child(even) .time {
		left: auto;
	}
}

@media (max-width: 600px) {
	.timeline::before {
		left: 65%;
	}
	.timeline li {
		width: 70%;
	}
	.timeline li .content {
		right: 120%;
	}
	.timeline li:nth-child(odd) {
		float: none;
		text-align: left;
		right: -65%;
	}
	.timeline li:nth-child(even) {
		float: none;
		text-align: left;
		right: -65%;
	}
}

@media (max-width: 500px) {
	.timeline::before {
		left: 60%;
	}
	.timeline li {
		width: 65%;
	}
	.timeline li .content {
		right: 125%;
	}
	.timeline li h2 {
		font-size: 20px;
	}
	.timeline li p {
		font-size: 14px;
		letter-spacing: 1.3px;
	}
	.timeline li .time h4 {
		font-size: 12px;
	}
	.timeline li:nth-child(odd) .time::before {
		content: '';
		width: 16px;
		height: 16px;
	}
	.timeline li:nth-child(even) .time::before {
		content: '';
		width: 16px;
		height: 16px;
	}
	.timeline li:nth-child(odd) .time {
		right: 55%;
	}
	.timeline li:nth-child(even) .time {
		right: 55%;
	}
	.timeline li:nth-child(odd) {
		float: none;
		text-align: left;
		right: -60%;
	}
	.timeline li:nth-child(even) {
		float: none;
		text-align: left;
		right: -60%;
	}
}

@media (max-width: 470px) {
	.timeline li:nth-child(odd) .time {
		right: 50%;
	}
	.timeline li:nth-child(even) .time {
		right: 50%;
	}
}

@media (max-width: 425px) {
	.timeline::before {
		left: 65%;
		display: none;
	}
	.timeline li {
		width: 75%;
	}
	.timeline li .content {
		right: 88%;
		border-top-left-radius: 0;
		background: #556270;
		z-index: 2;
	}
	.timeline li h2 {
		font-size: 20px;
	}
	.timeline li p {
		font-size: 14px;
		letter-spacing: 1.3px;
	}
	.timeline li .time h4 {
		font-size: 12px;
	}
	.timeline li:nth-child(odd)::before {
		content: '';
		display: none;
	}
	.timeline li:nth-child(even)::before {
		content: '';
		display: none;
	}
	.timeline li:nth-child(odd) .time::before {
		display: none;
	}
	.timeline li:nth-child(even) .time::before {
		display: none;
	}
	.timeline li:nth-child(odd) .time {
		top: 20px;
		right: 140%;
		width: 86px;
		border-top-left-radius: 7px;
		border-bottom-left-radius: 7px;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		background: #556270;
	}
	.timeline li:nth-child(even) .time {
		top: 20px;
		right: 140%;
		width: 86px;
		border-top-left-radius: 7px;
		border-bottom-left-radius: 7px;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		background: #556270;
	}
	.timeline li:nth-child(odd) .time h4 {
		display: block!IMPORTANT;
	}
	.timeline li:nth-child(even) .time h4 {
		display: block;
	}
	.timeline li:nth-child(odd) {
		float: none;
		text-align: left;
		right: -70%;
	}
	.timeline li:nth-child(even) {
		float: none;
		text-align: left;
		right: -70%;
	}
}
/*XXXXXXXXXXXXXXXXXXXXXXX   06 End Of Timeline Section   XXXXXXXXXXXXXXXXXXXXXXXX*/




/* XXXXXXXXXXXXXXXXXXXXX   07 Client Review  XXXXXXXXXXXXXXXXXXXXXXXX */
.slide {
	max-width: 1440px;
	margin: auto;
}

section.costumer-review-box {
	padding: 10px;
	margin: 30px 0;
	border-radius: 10px;
	background: var(--dark3);
	border: 1px solid orange;
	overflow: hidden;
	position: relative;
}

section.costumer-review-box:hover {
	opacity: .8;
}

.info {
	display: flex;
}

.info img {
	width: 60px!IMPORTANT;
	height: 60px;
	margin: auto 0 auto 10px;
	border-radius: 50px;
}

.info h1 {
	font-size: 18px;
	margin-left: 15px;
	margin-right: 20px!IMPORTANT;
	color: var(--primary);
}

.info h1 span {
	display: block;
	font-size: 14px;
	color: #778CA3;
}

.about p {
	text-align: justify;
	color: silver;
}

.social-media-team {
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
}

.social-media-team a {
	width: 25px;
	height: 25px;
	line-height: 25px;
	margin: 10px 10px;
	text-align: center;
	transition: 1s;
	border-radius: 5px;
	background: var(--dark);
}

.social-media-team a:hover {
	transform: rotate(360deg);
}

.prev .fa, .next .fa {
	font-size: 25px;
}

.prev {
	width: 35px;
	height: 35px;
	line-height: 40px;
	text-align: center;
	border-radius: 5px;
	background: rgba(104,104,140,1);
	cursor: pointer;
}

.next {
	width: 35px;
	height: 35px;
	line-height: 40px;
	text-align: center;
	border-radius: 5px;
	background: rgba(104,104,140,1);
	cursor: pointer;
}
/*XXXXXXXXXXXXXXXXXXXXX   07 End Client Review   XXXXXXXXXXXXXXXXXXXXXX*/




/*XXXXXXXXXXXXXXXXXXXXXXX   08 Start Fun Fact Section   XXXXXXXXXXXXXXXXXXXXXXXX*/
.bg-img-2 {
	margin: 50px auto;
	background: url(assets/bg-5.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: 0 -100px;
	position: relative;
}

.bg-img-2::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background: var(--primaryDark);
	opacity: .9;
}

section.fact {
	display: flex;
	justify-content: space-around;
	padding: 50px 30px;
	text-align: center;
}

.fact-content {
	position: relative;
	width: 23%;
	z-index: 1;
}

.fact-content .fa {
	font-size: 35px;
	margin-bottom: 20px;
}

.fact-content .count {
	font-size: 40px;
	font-weight: 700;
	color: silver;
	font-family: monospace;
}

.fact-content p {
	font-size: 20px;
	color: var(--primary);
	margin-top: 0;
}

@media (max-width: 1020px) {
	section.fact {
		justify-content: space-around;
		flex-wrap: wrap;
	}
	.fact-content {
		width: 17%;
		margin-bottom: 20px;
	}
	.fact-content .fa {
		font-size: 33px;
	}
	.fact-content .count {
		font-size: 36px;
	}
	.fact-content p {
		font-size: 16px;
	}
}

@media (max-width: 580px) {
	section.fact {
		justify-content: space-between;
	}
	.fact-content {
		min-width: 150px;
		margin-bottom: 15px;
	}
	.fact-content .fa {
		font-size: 30px;
	}
	.fact-content .count {
		font-size: 34px;
	}
	.fact-content p {
		font-size: 14px;
	}
}

@media (max-width: 400px) {
	section.fact {
		justify-content: center;
	}
}
/*XXXXXXXXXXXXXXXXXXXXXXX   08 End Of Fun Fact Section   XXXXXXXXXXXXXXXXXXXXXXXX*/




/*XXXXXXXXXXXXXXXXXXXXXXX   09 Start Portfolio Section   XXXXXXXXXXXXXXXXXXXXXXXXX*/
section.portfolio-info {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(4, 1fr);
	margin-top: 30px;
	margin-bottom: 50px;
	overflow: hidden;
	max-width: 1440px;
	margin: 30px auto 50px auto;
}

.img-portfolio {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
}

.img-portfolio img {
	width: 100%;
	height: auto;
}

.img-portfolio::before {
	content: '';
	width: 100%;
	height: 100%;
	background: var(--primaryDark);
	opacity: 0.9;
	transition: .5s;
	position: absolute;
	z-index: -1;
}

.hr {
	width: 20px;
	height: 3px;
	background: orange;
	position: absolute;
	left: 100%;

}

.img-portfolio h1 {
	position: absolute;
	top: 50%;
	left: -200%;
	width: auto;
	font-size: 20px;
	margin: 0;
	color: var(--primary);
	z-index: 99;
}

.img-portfolio h1 span {
	display: block;
	margin-top: 10px;
	font-size: 15px;
	color: orange;
}

.img-portfolio:hover::before {
	transform: scale(.9);
	z-index: 1;
}

.img-portfolio:hover .hr {
	top: 50%;
	left: 15%;
	transform: translate(-50%,-15%);
	z-index: 99;
}

.img-portfolio:hover h1.img-title {
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

@media (max-width: 768px) {
	section.portfolio-info {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 600px) {
	section.portfolio-info {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 425px) {
	.name {
		margin-left: 20px;
		font-size: 30px;
	}
	.hr {
		display: none;
	}
	.img-portfolio h1 {
		font-size: 17px;
	}
	.img-portfolio h1 span {
		font-size: 14px;
	}
}
/*XXXXXXXXXXXXXXXXXXXXXXX  09 End Of Portfolio Section   XXXXXXXXXXXXXXXXXXXXXXXXXX*/




/*XXXXXXXXXXXXXXXXXXXXXXX   10 Start Contact Section   XXXXXXXXXXXXXXXXXXXXXXXXXX*/
section.contact-info {
	display: grid;
	grid-gap: 10px;
	padding: 10px 0;
	grid-template-columns: 30% 50%;
	justify-content: center;
	box-sizing: border-box;
	overflow: hidden;
	max-width: 1440px;
	margin: 30px 0 auto auto;
}

.header-name {
	padding: 20px;
	text-align: center;
	background: orange;
	color: var(--dark);
	font-size: 25px;
	position: relative;
	z-index: 2;
}

.col {
	background: var(--dark3);
	opacity: 0.9;
	border-radius: 5px;
}

.col:hover {
	box-shadow: 2px 2px 5px 2px rgba(0,0,0,.4);
}

.message {
	padding: 0;
	text-align: left;
}

.message ul {
	list-style: none;
}

.message label {
	display: block;
	color: silver;
	margin-bottom: 6px;
}

.form-control {
	width: 90%;
	padding: 10px;
	margin: auto;
	box-sizing: border-box;
	resize: none;
	background: none;
	color: #D1D8E0;
	margin-bottom: 24px;
	border: 1px solid var(--dark);
	border-radius: 5px;
	outline: none;
	justify-content: center;
}

.form-control:focus {
	color: var(--dark);
	background: var(--primary);
}

textarea.form-control {
	height: 100px;
}

.btn-submit {
	width: 90%;
	height: 40px;
	padding: 0;
	font-size: 15px;
	text-transform: uppercase;
	border: 1px solid orange;
	font-weight: 700;
	border-radius: 10px;
	color: silver;
	background: none;
	cursor: pointer;
}

.btn-submit:hover {
	color: var(--primary);
	background: orange;
	box-shadow: 0 0 5px orange;
}

.info-contact {
	width: 100%;
}

.info-contact ul {
	list-style: none;
	padding: 0;
	margin-top: -2px;
}

.items {
	height: 100px;
	background: var(--dark3);
	padding: 20px;
	margin-bottom: 20px;
}

.items span {
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 60px;
	text-align: center;
	background: var(--dark);
}

.inner-contact h3 {
	display: inline-block;
	margin-left: 10px;
	text-transform: uppercase;
	color: silver;
}

.desc p {
	color: var(--dark2);
}

.inner-contact .fa {
	color: orange;
}

@media (max-width: 768px) {
	section.contact-info {
		grid-template-columns: 80%;
	}
}

@media (max-width: 425px) {
	section.contact-info {
		grid-template-columns: 1fr;
		padding: 0;
	}
	label {
		position: relative;
		left: -7px;
	}
	.col:hover {
		box-shadow: 0 0 20px 0 rgba(0,0,0,.4);
	}
	.form-control {
		position: relative;
		left: -7px;
	}
	.btn-submit {
		position: relative;
		left: -7px;
	}
}
/*XXXXXXXXXXXXXXXXXXXXXXXX   10 End Of Contact Section   XXXXXXXXXXXXXXXXXXXXXXXXXXX*/





/*XXXXXXXXXXXXXXXXXXXXXXXX   11 Start Footer Section   XXXXXXXXXXXXXXXXXXXXXXXXX*/
footer {
	width: 100%;
	height: 50px;
	margin-top: 50px;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	background: var(--dark);
	color: var(--primary);
	position: relative;
}

.media-social a {
	display: inline-block;
}

.media-social .fa {
	color: orange;
}

.media-social a:hover {
	opacity: .7;
}

.copyright {
	font-size: 15px;
}

.copyright a {
	display: inline-block;
	color: var(--light);
}
.copyright .fa {
	color: var(--salmon);
}

.copyright a:hover {
	opacity: .7;
}
/*XXXXXXXXXXXXXXXXXXXXXXXX   11 End of Footer Section   XXXXXXXXXXXXXXXXXXXXXXXXX*/
